﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    padding-top:20px;
    padding-top: 20px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select
 {
    max-width: 280px;
}

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

/*Izmjene CSS-a*/
#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
text-decoration: none;
padding: .2em 1em;
color: #fff;
background-color: #036;
}

#navcontainer ul li a:hover
{
color: #fff;
background-color: #369;
}

#file1 {
    display: none;
}

.my-image-box { 
    height: 105px; 
    width: 140px;
    overflow: hidden;
    background-color:#EEEEEE; 
    text-align: center;
    vertical-align: middle;
}
.my-image-box img  { 
    max-width:100%; 
    max-height:100%;
}

.my-image-box-big { 
    /*height: 210px;*/ 
    width: 400px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
}
.my-image-box-big img  { 
    max-width:100%; 
    max-height:100%;
}

.my-image-box-small { 
    /*height: 210px;*/ 
    height:45px;
    width: 60px;
    overflow: hidden;
    background-color:#EEEEEE; 
    text-align: center;
    vertical-align: middle;
}
.my-image-box-small img  { 
    max-width:100%; 
    max-height:100%;
}

/*bootstrap*/
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
-webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.1);
-moz-box-shadow: 0 1px 10px rgba(0,0,0,0.1);
box-shadow: 0 1px 10px rgba(0,0,0,0.1);
background-color: #428BCA;
}

/*
.navbar-fixed-top .navbar-inner .container {
background-color: #428BCA;
}*/

.navbar-toggle {
background-color: #428BCA;
border: 1px solid #428BCA;
}

.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
padding-right: 0;
padding-left: 0;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}

.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
border-width: 0 0 1px;
}

.navbar-inner {
min-height: 50px;
padding-right: 20px;
padding-left: 20px;
background-color: #fff;
background-image: -moz-linear-gradient(top,#fff,#fff);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#fff));
background-image: -webkit-linear-gradient(top,#fff,#fff);
background-image: -o-linear-gradient(top,#fff,#fff);
background-image: linear-gradient(to bottom,#fff,#fff);
background-repeat: repeat-x;
border: 1px solid #e0e0e0;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffffffff',GradientType=0);
-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
-moz-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
box-shadow: 0 1px 4px rgba(0,0,0,0.065);
}

.body-content {
 margin-top:50px;
}


.navbar-inner:after {
clear: both;
}

.navbar-inner:before, .navbar-inner:after {
display: table;
line-height: 0;
content: "";
}

.badge {
    background-color: #428BCA;
}
/*end of bootstrap*/

html, body, #map-canvas {
  margin: 0;
  padding: 0;
  height: 100%;
}

/*mjenjanje fonta i pozadine*/
body {
  background-color: #F7F7F7;
}

tr.gray-header {
    background-color: #F0EDED;
}

.label-as-badge {
    border-radius: 1em;
}
.badge {
    background-color: #F05423;
}
.badge-POST {
    background-color: #10a54a;
}
.badge-GET {
    background-color: #0f6ab4;
}
.badge-DELETE {
    background-color: #a41e22;
}
.badge-PUT {
    background-color: #c5862b;
}

.btn-primary {
    color: #ffffff;
    background-color: #F05423;
    border-color: #F05423;
}
.help-page-table {
    background-color: #fff;
}
